
Monitoreo de Volcanes - Task #1456

Milestone # 1238 (New): Pruebas de Avión, pruebas multirrotor con video

Reparacion electronica avión

07/30/2018 07:05 PM - Joab Apaza

Status: Closed Start date: 07/30/2018

Priority: Normal Due date: 08/31/2018

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Related issues:

Precedes (5 days) Task #1270: Preparacion de instrumentos materiales campana Closed 09/18/2018 09/21/2018

History

#1 - 07/30/2018 07:08 PM - Joab Apaza

- Precedes Task #1270: Preparacion de instrumentos materiales campana added

#2 - 07/30/2018 07:09 PM - Joab Apaza

- % Done changed from 0 to 20

#3 - 08/28/2018 04:12 PM - Joab Apaza

- Due date changed from 08/03/2018 to 10/20/2018

- % Done changed from 20 to 30

#4 - 08/28/2018 04:13 PM - Joab Apaza

- Due date changed from 10/20/2018 to 08/31/2018

- % Done changed from 30 to 100

#5 - 03/04/2019 04:26 PM - Joab Apaza

- Status changed from New to Closed
